<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Section</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<div class="container bg-dark text-center text-white p-5">
		<div class="row my-5 d-flex flex-row justify-content-center">
			<div class="col-12 col-md-8 col-xl-4">
				<h2>Contact Me</h2>
				<form class="bg-primary p-3">
					<div class="form-group mt-3">
						<label for="text-name">Name:</label>
						<input type="text" name="name" id="text-name" class="form-control" placeholder="Your Name">
					</div>
					 <div class="form-group mt-3">
					    <label for="text-email">Email Address:</label>
					    <input type="email" name="email" id="text-email" class="form-control" placeholder="name@example.com">
					 </div>
					 <div class="form-group mt-3">
					    <label for="text-number">Contact Number:</label>
					    <input type="text" name="number" id="text-number" class="form-control" placeholder="+63 900 000 0000">
					 </div>
					 <div class="form-group mt-3">
					    <label for="text-select">Concern:</label>
					  	<select class="form-control" id="text-select" name="concern">
					  		<option>Quotation</option>
					  		<option>Quotation</option>
					  	</select>
					  </div>
					  <div class="form-group mt-3">
					    <label for="text-txtarea">Message:</label>
					    <textarea class="form-control" id="text-txtarea" row="6">

					    </textarea>
					  </div>	  

				<!-- Button trigger modal -->
						<button type="button" class="btn btn-primary bg-dark text-white mt-3" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email
						</button>
				</form>

				<!-- Modal -->
				<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
				      </div>
				      <div class="modal-body">
				        Message successfully sent.
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
		</div>
	</div>



	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>